收藏
回答

急:最新版V0.15.152900开发工具已经无法正常使用了

问题模块
开发者工具

刚刚开发工具提示要更新重启,结果开发工具无法正常使用了。

等待官方的大神们及时修复~~~

最后一次编辑于  2017-03-29  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏投诉关注问题回答

4 个回答

  • Can🌴
    Can🌴
    2017-03-29

    有报什么错么? windows 还是 mac 版

    2017-03-29
    赞同
    回复
  • 张奉天
    张奉天
    2017-03-29

    windows 无法加载出结果


    contentScript.js:1 因为网络代理软件或者 VPN 影响,工具无法加载本地模拟开发服务 http://1688162432.appservice.open.weixin.qq.com/appservice 请尝试以下任一解决方案

    1.关闭相关网络代理软件,重新编译成功后,再启动相关网络代理软件;

    2.配置相关软件不针对 *.appservice.open.weixin.qq.com 和 *.debug.open.weixin.qq.com 进行代理;

    3.配置相关软件不针对 开发者工具 做代理。



    2017-03-29
    赞同
    回复
  • Can🌴
    Can🌴
    2017-03-29

    @张先生 是否解决了?

    2017-03-29
    赞同
    回复
  • 张奉天
    张奉天
    2017-03-29

    @Can 已经解决了,但需要再重启一下

    2017-03-29
    赞同
    回复